@media screen and (max-width: 1825px) and (min-width: 1600px) {
    .container,
    .header-bottom-select {
        max-width: 1580px;
    }
    .item-list-card {
        max-width: 363px;
    }
    .header-bottom .container {
        gap: 0px 20px;
        padding-bottom: 5px;
    }
    .item-list-card-slider {
        max-width: 170px;
    }
    .detail-card-anketa-middle__content {
        max-width: 270px;
    }
    .detail-card-slider {
        max-width: 450px;
    }
}
@media screen and (max-width: 992px) and (min-width: 568px) {
    .modal-seo {
        width: 100%;
        padding: 41px 20px 20px 20px;
    }
    .modal-seo .cards-item.cards-item-filter-new {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width: 567px) {
    .modal-seo {
        width: 100%;
    }
    .modal-seo .cards-item.cards-item-filter-new {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px 5px;
    }
}
@media screen and (max-width: 1599px) and (min-width: 1300px) {
    .anketa-phone-list {
        grid-template-columns: repeat(4, 1fr);
        gap: 30px 43px;
    }
    .cards-item-saloons {
        gap: 20px 10px;
    }
    .detail-card-anketa-middle__content {
        max-width: 300px;
    }
    .detail-card-slider {
        max-width: 450px;
    }
    .detail-card-left {
        grid-column: span 2;
    }
    .detail-card {
        grid-template-columns: repeat(3, 1fr);
    }
    .detail-card-right {
        padding: 0 10px 0px 40px;
    }
    .container,
    .header-bottom-select {
        max-width: 1250px;
    }
    .item-list-card {
        max-width: 100%;
        width: 100%;
    }
    .header-bottom .container {
        gap: 0px 20px;
        padding-bottom: 5px;
    }
    .cards-item-list {
        grid-template-columns: repeat(4, 1fr);
        gap: 20px 17px;
    }
    .item-list-card-slider {
        width: 100%;
        max-width: 145px;
    }
    .item-list-card-right {
        padding-right: 10px;
        max-width: 100%;
        width: 100%;
    }
    .item-list-card-right__socials {
        flex-wrap: wrap;
        justify-content: center;
    }
    .item-list-card-right__socials img {
        max-width: 14px;
    }
}
@media screen and (max-width: 1299px) {
    .anketa-phone-list {
        grid-template-columns: repeat(4, 1fr);
        gap: 30px 43px;
    }
    .title-h1-container {
        padding: 0 10px;
    }
    .anketa-db-title {
        padding: 0px 10px;
    }
    .inner-container.container {
        padding: 35px 0px !important;
    }
    .cards-item-filter-new {
        padding: 0 !important;
    }
    .inner-container {
        padding: 35px 10px !important;
    }
    .header {
        overflow-y: auto;
    }
    .header-bottom-select-block button[type='submit'] {
        padding: 14px 10px;
    }
    .breadcrumbs-content {
        padding: 0 10px;
    }
    .anketa-form {
        margin: 0px 10px;
    }
    .anketa-top {
        margin: 0px 10px 30px;
    }
    .header-bottom-select {
        padding: 15px 10px 0px;
    }
    .item-list-card-right__socials {
        justify-content: center;
    }
    .cards-item {
        padding: 50px 10px;
    }
    .main-page-content {
        padding: 60px 10px;
    }
    .footer {
        padding: 24px 10px;
    }
    .header-top-block {
        padding: 0px 10px;
    }
    .header-bottom {
        padding: 21px 10px 0px;
    }
    .header-bottom-select-block {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 1299px) and (min-width: 860px) {
    .detail-card-reviews {
        padding: 0 15px;
    }
    .cards-item-list,
    .cards-item-saloons,
    .desc-block-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 20px;
    }
    .item-list-card-right {
        max-width: 100%;
    }
    .detail-card-anketa-middle__content {
        max-width: 400px;
    }
    .detail-card-slider {
        max-width: 375px;
    }
    .detail-card-left {
        grid-column: span 2;
    }
    .detail-card {
        padding: 0px 10px;
        grid-template-columns: repeat(3, 1fr);
    }
    .detail-card-right {
        padding: 0 20px;
    }
    .detail-card-anketa-middle {
        gap: 10px;
    }
    .detail-card-anketa-middle {
        align-items: flex-start;
    }
    .detail-card-slider .photo-img,
    .detail-card-slider video {
        height: 410px;
    }
}
@media screen and (max-width: 920px) {
    .modal-seo-desktop {
        display: none;
    }
    .mobile-fast-card-block-right p:first-child {
        font-weight: 500;
        font-size: 16px;
        text-transform: uppercase;
        color: #000;
    }
    .mobile-fast-card-block-right {
        width: 100%;
        padding: 9px 9px 9px 0px;
    }
    .mobile-fast-card-block-right p:nth-child(2) {
        font-weight: 400;
        font-size: 16px;
        color: #ED0A72;
        margin-bottom: 3px;
    }
    .mobile-fast-swiper,
    .mobile-fast-swiper .gallery-detail-card-item img {
        height: 66px;
    }
    .mobile-fast-card-block-left {
        max-width: 32%;
        min-width: 145px;
        padding: 9px 0px 9px 5px;
    }
    .mobile-fast-card-block-container {
        display: flex !important;
        width: 100%;
        max-width: 100%;
        margin: 0;
        position: fixed;
        z-index: 99;
        bottom: 10px;
    }
    .mobile-fast-card-block {
        display: flex !important;
        align-items: center;
        gap: 9px;
        margin: 0 10px;
        justify-content: space-between;
        border: 1px solid #ED0A72;
        border-radius: 10px;
        background: #fff;
        width: 100%;
        max-width: 100%;
    }
    .item-list-card-right__phone_desktop {
        display: none !important;
    }
    .item-list-card-right__phone_mobile {
        display: flex !important;
        font-weight: 500;
        font-size: 14px;
        color: #000;
        max-width: 100%;
        width: 100%;
        height: 30px;
        align-items: center;
        justify-content: center;
        background: #F0C05A;
        border-radius: 20px;
    }
    .top_lk_link,
    .header-top-block__links {
        margin-right: 0px;
    }
    .header-top-block { 
        align-items: center;
        margin-bottom: 20px;
        gap: 20px;
    }
    .header-bottom {
        padding-top: 0px !important;
    }
    .header-bottom-open-mobile {
        display: block;
    }
    .header-bottom-menu ul,
    .header-top {
        display: none;
    }
    .header-bottom-menu__filter-btn {
        margin-right: 0;
    }
    .footer-block {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 567px) {
    #comment-editor,
    #comment-form .form-group input {
        width: 100% !important;
        max-width: 100%;
    }
    textarea,
    #comment-form .form-group input {
        padding: 0;
    }
    .anketa-form-block-wrapper__avatar .anketa-form-block-item {
        flex-direction: column;
        gap: 25px;
        align-items: flex-start;
    }
    .gallery-detail-card {
        gap: 8px;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 859px) {
    .anketa-phone-list {
        grid-template-columns: repeat(3, 1fr);
        gap: 30px 43px;
    }
    .detail-card-slider {
        margin-bottom: 10px !important;
    }
    .detail-card-slider-wrap {
        max-width: 100% !important;
    }
    .cards-item-list {
        display: flex;
        flex-direction: column;
    }
    .detail-card {
        display: flex !important;
        flex-direction: column;
    }
    .detail-card-slider {
        max-width: 100%;
    }
    .detail-card-slider a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        max-width: 100%;
    }
    .detail-card-anketa-middle__content .item-list-card-right__phone {
        padding: 0;
    }
    .detail-card-right {
        padding: 15px;
        background: #fff;
        box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.13);
        border-radius: 5px;
        margin-bottom: 30px;
    }
    .detail-card-reviews {
        padding: 0 10px;
    }
    .detail-card-anketa-middle__content {
        margin: 0;
        max-width: 100%;
    }
    .detail-card-anketa-middle__content .catalog-item-params {
        padding: 0;
    }
    .detail-card-anketa-middle {
        align-items: flex-start;
        flex-direction: column;
        padding: 0px 15px;
    }
    .detail-card-anketa-bottom {
        padding: 25px 15px 35px;
    }
    .detail-card {
        padding: 0 10px;
    }
    .detail-card-anketa-middle {
        gap: 15px;
    }
    .detail-card {
        grid-template-columns: repeat(1, 1fr);
    }
    .header-bottom-select-block {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .cards-item-list,
    .cards-item-saloons,
    .desc-block-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px 20px;
    }
    .item-list-card-body {
        gap: 20px 15px;
    }
    .item-list-card-slider-container {
        max-width: 45%;
    }
    .item-list-card-right {
        max-width: 100%;
        padding-right: 0;
        padding-top: 15px;
    }
    .catalog-item-params,
    .item-list-card-right__phone {
        padding: 0 10px;
    }
    .item-list-card-slider-container {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .item-list-card-slider {
        max-width: 100%;
    }
    .video {
        width: 100%;
    }
    .photo-img {
        width: 100%;
        object-fit: cover;
    }
    .side-d-header {
        padding-top: 100px;
    }
    .header-top-block__links {
        gap: 0px 16px;
    }
    .header-top a {
        font-size: 14px;
    }
    .header-top-block {
        justify-content: center;
    }
}

@media screen and (max-width: 880px) {
    .anketa-form-gallery .anketa-form-gallery-item {
        flex-wrap: wrap;
        gap: 15px;
    }
    .anketa-form-block-wrapper,
    .anketa-form-gallery-item__second .anketa-form-block-item {
        flex-direction: column;
    }
    .anketa-form-block-container,
    .anketa-form-block-item input,
    .anketa-form-gallery-item__third,
    .anketa-form-gallery-top span:nth-child(2) {
        max-width: 100%;
    }
    .anketa-form-gallery-top span:last-child,
    .anketa-form-gallery-top span:first-child {
        display: none;
    }
    .anketa-form-gallery-item__second,
    .anketa-form-gallery-top span:nth-child(2) {
        text-align: center;
    }
    .anketa-form-gallery-top span:nth-child(2) {
        padding: 0px 10px;
    }
    .anketa-form-block-container {
        gap: 15px;
    }
    .anketa-form-block-container:not(:last-child) {
        margin-bottom: 15px;
    }
    .anketa-form-block {
        padding: 30px 20px;
    }
    .anketa-form-block-item input {
        padding: 0;
    }
    .anketa-form-block-item {
        margin-bottom: 0;
    }
    .anketa-form-block__v2_services .anketa-form-block-wrapper {
        flex-wrap: wrap;
        flex-direction: initial;
    }
}
@media screen and (max-width: 365px) {
    .mobile-fast-card-block-left {
        min-width: auto;
    }
}

.filters-form-desktop {
  display: none;
}

@media screen and (max-width: 768px) {
    #comment-editor {
        padding: 10px 0px !important;
    }
    .anketa-phone-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 43px;
    }
}

@media screen and (max-width: 568px) {
    .anketa-phone-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .header-bottom-logo__img img {
        max-width: 115px;
    }
    .cards-item-list .item-list-card-slider {
        height: 100%;
    }
}

@media (min-width: 992px) {
  .header-bottom-select-block {
    display: none !important;
  }
  .filters-form-desktop {
    display: block;
  }

  .anketa-form-block-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
  }
  .anketa-form-block-container {
    flex: 1 1 260px;
  }
}